<template name="movieBox">
   <div class="b-lazy posterbox" data-src="{{poster}}" onclick="displayInfoMovie('{{imdb}}')">
      <div class="rating">
         <div class="star-ratings-css">
            <div class="star-ratings-css-top" style="width: {{rating}}%"><span>★</span><span>★</span><span>★</span><span>★</span><span>★</span></div>
            <div class="star-ratings-css-bottom"><span>★</span><span>★</span><span>★</span><span>★</span><span>★</span></div>
         </div>
      </div>
      <div class="top"></div>
      <div class="title">
         <h2>{{name}}</h2>
      </div>
   </div>
</template>
